<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Toast Notification</title>
</head>
<body>
   <div id="toasts"></div>
   <button class="btn" id="button">show Notification</button>
   
   <script src="script.js"></script>
</body>
</html>